DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #186

Ki€m tra budc xtf ly hién tai cda to trinh s6 0005/2020/TTr-0692103: dang ché DVCM cho ngan sach
vao xac nhan, nhung tim k thay phiéu
09/18/2020 11:39 AM - Luc Tran Van

Status: Closed Start date: 09/18/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2020 11:43 AM - Luc Tran Van
- Subject changed from Kiém tra budc X0 ly hién tai c a to trinh to Kiém tra bude xi ly hién tai dl a t& trinh 6’ 0005/2020/TTr-0692103: dang cho
DVCM cho ngédn sdch vao xdc nhdn, nhung tim k thdy phiéu

Phan quyén cho céc role Trudng don vi cho ngan sach dugc nhin thdy chirc nang phé duyét t& trinh chu truong.

#2 - 09/21/2020 08:57 AM - Luc Tran Van

- Status changed from New to Closed

Xong!
